.flexicontact { }
.fc_form { }
.fc_table {border:none; padding: 2px; width:100% }
.fc_table tr {border:none; }
.fc_table td {border:none; padding: 3px 0 3px 0;}
.fc_table td.fc_prompt {text-align:right; width:20%; padding-right:10px;}
.fc_table td.fc_field  {text-align:left; }
.fc_error {font-size:small; color:red;}
.fc_table td.fc_images { }
.fc_table td.fc_button {padding-top:10px; padding-left:125px;}
.fc_table td.fc_button input { background:#ebb124; color:#000;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px; font-size:14px; padding:7px; margin:0px; text-decoration:none; border:none; cursor:pointer; }

.fc_inactive {border:2px solid transparent;}
.fc_active   {border:2px solid red;}